Submerchants
Buscar submerchant
Retorna dados completos do submerchant.
Retorna dados completos do submerchant.
basicAuth In: header
application/json
curl -X GET "https://example.com/v1/submerchants/string"application/json
Autenticação via chave de API. Use publicKey:secretKey codificado em Base64 no header Authorization: Basic {credentials}.
ID do submerchant
{
"success": true,
"message": "string",
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"parent_merchant_id": "60743dc7-0918-4fab-bfa1-3ee51c57f1e3",
"entity_type": "pf",
"trade_name": "string",
"legal_name": "string",
"tax_id": "string",
"email": "user@example.com",
"phone": "string",
"website": "string",
"description": "string",
"soft_descriptor": "string",
"birth_date": "string",
"mother_name": "string",
"status": "pending",
"business_type": "physical",
"product_categories": [
"string"
],
"average_ticket": "string",
"monthly_revenue": "string",
"reviewed_at": "2019-08-24T14:15:22Z",
"review_notes": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z",
"mcc": "string",
"cnaes": [
{
"code": "string",
"description": "string",
"is_primary": true
}
]
}
}{
"success": false,
"message": "string",
"error": "string"
}